.grid_infoblok {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f9f9f9;
    padding: 1em;
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: 400;
    font-size: 1.28571rem;
}


.grid_infoblok p {
    padding: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    font-size: 18px;
}

.grid_infoblok a {
    background-color: #e20714;
    text-decoration: none;
    display: inline-block;
    color: #ffffff;
    padding: .5em 1em;
    text-align: center;
}

.grid_infoblok a:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.12);
}

.grid_infoblok a:active {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
}

.grid_infoblok span {
    display: inline-block;
}

.grid_infoblok-pluslogo {
    width: 100%;
    display: flex;
    justify-content: center;
}


